blogg-vitalika.ru

  

Bästa artiklarna:

  
Main / Galacticraft hur man driver en kretstillverkare

Galacticraft hur man driver en kretstillverkare

GitHub är hem för över 36 miljoner utvecklare som arbetar tillsammans för att vara värd och granska kod, hantera projekt och bygga programvara tillsammans. Har du en fråga om detta projekt? Registrera dig för ett gratis GitHub-konto för att öppna ett problem och kontakta dess underhållare och samhället. Redan på GitHub?

Logga in på ditt konto. TileEntityCircuitFabricator Blocktyp: ID 2548-kakel. BlockMachine2 Blockdatavärde: BlockMachine2 Faktiskt blockdatavärde: Nivånamn: Funktioner aktiverade: Nivå spawn-plats: Regntid: Spelläge: Minecraft-version: Linux amd64 version 3.

MCP v9. Ej stödda mods i miljön: Miljöfriska. Bukkit, kittel eller annan Bukkit-ersättning Dessa kan ha orsakat detta fel och kanske inte stöds.

AE2-integrering: PÅ, RotaryCraft: AV, RC: PÅ, BC: PÅ, MJ6: PÅ, MJ5: PÅ, RF: PÅ, RFItem: PÅ, MFR: PÅ, DSU: PÅ, FZ: PÅ, FMP: PÅ, RB : OFF, Mekanism: ON, Immibis Microblocks: OFF, BetterStorage: ON Profiler Position: Definitely; Servermärket ändrades till 'cauldron, craftbukkit, mcpc, fml, forge' Typ: Testa med den senaste versionen av Galacticraft som är 3. Om det fortfarande är ett problem i det, öppnar jag igen.

Jag testade den senaste versionen efter att jag lämnat in den här rapporten. Det kraschade också samma fel. Här är loggen :. ID 2747 kakel. När man tittar på koden ser det ut som ett fel i Buildcraft API.

Kodraden som orsakar problemet är rad 159 i buildcraft. Det är utanför Galacticrafts kontroll, åtminstone är jag ganska säker på att vi inte gör något konstigt i vår kod. Ta upp detta med Buildcraft-teamet. Vi använder RF nu. Så ja, du gör något konstigt - du använder ett API som avskaffades för 1. Galacticraft syftar till att vara kompatibel med båda 6. Enligt min mening skulle det vara extremt dumt för en mycket använd mod som Galacticraft att insistera att den endast används med den senaste Buildcraft eller endast BC 6.

Se https: Det verkar ganska tydligt att det finns en bugg i vilken version av MJ API som finns i spelarens modpack. Jag vet inte om det är ett fel som Buildcraft-teamet fixade i någon senare byggnad av MJ API, eller om någon annan mod har modifierat API, men det är inte något fel i Galacticraft-koden.

Jag kan ta en titt igenom och se vilken mod som skickar buildcraft MJ api. Jag skulle tro att det skulle vara trevligt att ha alternativet att inaktivera det också i GC. Är det vad jag letar efter? Detta är BuildCraft 6. Detta är faktiskt något annat mod fel, men det är varken du eller oss. Vissa mod paket bara hälften av 6. Detta är INTE vårt fel. Det är en något oförskämd sak att säga till någon på engelska! Jag antar att det är en översättningsproblem och du menar helt enkelt att det är 6.

Jag är glad att vi har kommit överens om att det inte är en fråga om Galacticraft. Vilken av dessa mappar som inte borde vara deras planerar jag att få med devs.

En lite hjälp? Först och främst skulle jag föreslå om det finns en uppdatering av EnhancedPortals tillgänglig. Om det inte löser problemet är frågan varför EnhancedPortals måste inkludera Buildcraft API i distributionen. Låt oss veta hur du går vidare, eftersom jag antagligen kommer att lägga till något på http: Railcraft ser OK ut. Ytterligare läsning, för alla som påverkas av detta: Hoppa till innehåll. Avvisa Gå med i GitHub idag GitHub är hem för över 36 miljoner utvecklare som arbetar tillsammans för att vara värd och granska kod, hantera projekt och bygga programvara tillsammans.

Bli Medlem. Nytt problem. Kopiera länk Citat svar. Vi fick den här kraschen när vi försökte driva en Circuit Fabricator med ledning. Kryssande block enhet Java. Denna kommentar har minimerats. Logga in för att se. Här är loggen: Exempel: Vi distribuerar ingen version av Buildcraft API i vår. Uppdatera det modet eller ta upp frågan med den modförfattaren Dra ut Galacticraft ur ditt paket och spela utan det Be att asiekierka ändrar sig om detta: Jag vägrar att fixa det här eftersom det inte är mitt fel.

EnhancedPortals, Extrautilities, gravisuite, railcraft, resonant engine Vilken som helst av dessa mappar borde inte vara deras jag planerar att få med devs.

Registrera dig gratis för att delta i denna konversation på GitHub. Har du redan ett konto? Logga in för att kommentera. Du loggade in med en annan flik eller ett annat fönster. Ladda om för att uppdatera din session. Du loggade ut på en annan flik eller ett annat fönster.

(с) 2019 blog-vitalika.ru